uuid: d5ef5dd3-9ae1-4705-8ac2-96e4d66aa7e7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.course
  module:
    - text
id: node.course.field_abstract
field_name: field_abstract
entity_type: node
bundle: course
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
